<html><head><style type="text/css"><!-- DIV {margin:0px;} --></style></head><body><div style="font-family:times new roman,new york,times,serif;font-size:12pt"><div style="font-family: times new roman,new york,times,serif; font-size: 12pt;"><div style="font-family: times new roman,new york,times,serif; font-size: 12pt;">>Salut,<br><br>Salut et merci pour tes conseils<br><br>>Ton fichier xorg.conf n'utilise pas les drivers nVidia proprios alors c'est normal que tu aies des<br>>problèmes si tu utilise des outils comme Envy qui les utilisent...<br>>Mes conseils:<br>>- -Ne modifie pas le xorg.conf à la main quand tu utilises des utilitaires qui le modifient à ta place<br>>(c'est le cas de Envy, de l'utilitaires de gestions des drivers proprios...). La modifications "a la<br>>mano" de ce fichier n'est nécessaire que dans des cas très particuliers, ce qui n'est manifestement<br>>pas ton cas!<br><br>Avant de le faire à la main j'ai
 utilisé l'utilitaire made in ubuntu qui faisait justement tout seul le backup de mon ancien fichier et modifiait le nouveau, mais même résultat<br><br>>- -Relis la page traitant de la 3D: <a href="http://doc.ubuntu-fr.org/nvidia" target="_blank">http://doc.ubuntu-fr.org/nvidia</a><br>>qui t'apprendra, peut-être, que le module à installer est le legacy (carte ancienne)<br><br>J'avais déjà consulté ce document que je trouve plus que complet c'est d'ailleurs grâce à ce document que j'ai eu connaissance de l'utilitaire Envy<br><br>>- -Utilise UN seul utilitaire pour gérer les drivers proprios (je serais toi, je désintallerais Envy<br>>et me servirais de l'utilitaire "made in Ubuntu"...)<br><br>>- -Vérifie qu'il installe le bon module. Eventuellement corrige-le via synaptic si l'utilitaire se<br>>"trompe" (si tu fais ca il faudra certainement reconfigurer le serveur X via "sudo dpkg-reconfigure<br>>- -phigh
 xserver-xorg")<br><br>Je pense qu'il installe le bon module d'après la documentation le driver qui correspond à ma carte est le driver unifié <table class="inline"><tbody><tr><td>GeForce FX/5/6/7/8</td><td>Unifié</td><td>nvidia-glx-new</td></tr></tbody></table>et c'est ce qui a été installé sur ma machine, j'avais essayé aussi un dpkg-reconfigure mais sans l'option --phigh j'essaierai cela ce soir<br><br>>- -Redémarres ton serveur X<br><br>>A ce moment là si tu as encore des problèmes, recontacte la liste.<br><br>Merci beaucoup pour ton aide, je vais voir si ça marche, même si je deviens sceptique pour mon cas :) sur mon potable carte graphique intell je n'ai aucun problème tout a été reconnu dès l'installation et je n'ai aucun problème,<br><br><br>encore merci<br><br>>Séb<br>>-----BEGIN PGP SIGNATURE-----<br>>Version: GnuPG v1.4.6 (GNU/Linux)<br>>Comment: Using GnuPG with Mozilla - <a
 href="http://enigmail.mozdev.org" target="_blank">http://enigmail.mozdev.org</a><br><br>iD8DBQFIDvV1labueleSRzIRAj0eAKDQ7o7oqsP25TPu0Kl1fclM4H4ZIwCdHVHy<br>eLBqNXQ3m4FzzSPldrETzgQ=<br>=oWlB<br>-----END PGP SIGNATURE-----<br></div></div></div></body></html>